# run using: thin start -C thin_config.yml
---
port: 9296
rackup: config.ru
# ssl: true
# ssl-disable-verify: true
# ssl-key-file: /home/bj/.mkcerts/localhost-key.pem
# ssl-cert-file: /home/bj/.mkcerts/localhost.pem

